org.apache.http

## Class Consts

- java.lang.Object
- - org.apache.http.Consts

    public final class Consts
    extends Object

Commons constants.

Since:
  4.2

### Field Summary

Fields
`static Charset` `ASCII`
`static int` `CR`
`static int` `HT`
`static Charset` `ISO_8859_1`
`static int` `LF`
`static int` `SP`
`static Charset` `UTF_8`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### CR

    public static final int CR

See Also:
  Constant Field Values

#### LF

    public static final int LF

See Also:
  Constant Field Values

#### SP

    public static final int SP

See Also:
  Constant Field Values

#### HT

    public static final int HT

See Also:
  Constant Field Values

#### UTF_8

    public static final Charset UTF_8

#### ASCII

    public static final Charset ASCII

#### ISO_8859_1

    public static final Charset ISO_8859_1